@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;}
	
.head {
	margin-top:20px;}

.content {
	margin-top:0px;}
	
.content img {}

.content .pad {
	margin-bottom:50px;}
	
.footer {
	margin-top:30px;
	margin-bottom:20px;}
	
.footer p {
	font-size:13px;
	color:#9E9E9E;}

.footer	a {
	color:#9E9E9E;}

.footer a:focus,
.footer a:hover {
    color: #797979;
    text-decoration: none;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: none;
	text-decoration-style: solid;}